

/* ****************************header section *************************/

.header {
    height: 80vh;
    width: 100%;
    /* text-align: center; */
    display: flex;
    align-items: center;
    justify-content: left;
    background: url("../all-yoga-images/about-yoga.png")no-repeat;
    background-position: center;
    background-size: cover;
}

.header .head-text h1 {
    color: #153C33;
    font-size: clamp(2.1rem, 5vw, 3.5rem);
    font-weight: 800;
}

.header .head-text p{
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
}

/* ****************************About section *************************/

.about h1 {
    text-align: center;
}

.about .about-img {
    display: flex;
    align-items: center;
    justify-content: center;
    /* background: #000; */
    margin: auto;
    margin-top: 140px;
}

.about .about-img img {
    margin: auto;
    -ms-flex-item-align: center;
}

.about .about-text p {
    padding: 20px 0;
    color: #727171;
}

/* ****************************About-city section *************************/

.about-city {
    background: url("../all-yoga-images/yoga-head.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0;
}

.about-city .city-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: whitesmoke;
    box-shadow: 0 0 15px 5px;
    margin: 50px;
    
    /* margin-top: 20px;
    margin-bottom: 20px; */
    padding: 50px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

/*****************************teacher section *************************/

.teacher h1 {
    text-align: center;
    margin-bottom: 30px;
}

.teacher .teacher-detail {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #153C33;
    border-bottom: 4px solid #153C33;
    border-radius: 30px;
    color: #fff;
    flex-wrap: wrap;
    margin-bottom: 20px;

}

.teacher .teacher-detail .teacher-img {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 30px;
}

.teacher .teacher-detail .teacher-img img {
    border: 3px solid #153C33;
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
}

.teacher .teacher-detail .teacher-img .text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 10px;
    margin-top: -40px;
    background: #153C33;
    margin-left: -165px;
    border: 2px solid #619E90;
    border-left: 5px solid #619E90;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
}

.teacher .teacher-detail .detail-text {
    padding: 30px 10px;
}

.teacher .teacher-detail .detail-text p {
    color: #ccc;

}


/******************************* Responsive **************************************/

@media (max-width: 991px) {

    .nav1 {
        display: none;
    }

    .collapse .nav-bottom {
        display: none;
    }

    .about .about-img {
        margin-top: -10px;
    }

    .about-city{
        display: none;
    }

    

}



@media (min-width: 992px) {
    .navbar .top-btn {
        display: none;
    }
}

@media (max-width: 576px) {
  .whatsapp-float {
    width: 45px;
    height: 45px;
    font-size: 22px;
  }
}